.NET

Reply
Valued Contributor
61 Posts
0 Kudos
Registered: ‎06-19-2002
Post 1 of 1

Adding a new menu

89 Views, 0 Replies
08-19-2005 06:46 AM
I was using the HELLO world sample that allows adding a tool bar by issuing the following
Dim hwTb As Autodesk.AutoCAD.Interop.AcadToolbar = acadApp.MenuGroups.Item(0).Toolbars.Add("Hello World!")

I was looking for a similar way to add a menu by issuing something like

Dim hwMn As Autodesk.AutoCAD.Interop.AcadMenuGroups = acadApp.MenuGroups.Item(0).Menus.Add("Mymenu")


but it does not work. I will appreciate any help

Thanks
Post to the Community

Have questions about Autodesk products? Ask the community.

New Post